{
  "themeLocation": "theme.json",
  "pages": [
    "pages/selectwifi/index",
    "pages/home/index",
    "pages/cookbook/index",
    "pages/smartselection/index",
    "pages/my/index",
    "pages/start/index",
    "pages/message/index",
    "pages/adddevice/index",
    "pages/selectwifi/index"
  ],
  "tabBar": {
    "color": "@tabFontColor",
    "custom": false,
    "backgroundColor": "@tabBgColor",
    "selectedColor": "@tabSelectedColor",
    "borderStyle": "@tabBorderStyle",
    "list": [
      {
        "pagePath": "pages/home/index",
        "text": "首页",
        "iconPath": "@iconPath6",
        "selectedIconPath": "@selectedIconPath6"
      },
      {
        "pagePath": "pages/cookbook/index",
        "text": "菜谱",
        "iconPath": "@iconPath7",
        "selectedIconPath": "@selectedIconPath7"
      },
      {
        "pagePath": "pages/smartselection/index",
        "text": "智选",
        "iconPath": "@iconPath8",
        "selectedIconPath": "@selectedIconPath8"
      },
      {
        "pagePath": "pages/my/index",
        "text": "我的",
        "iconPath": "@iconPath9",
        "selectedIconPath": "@selectedIconPath9"
      }
    ]
  },
  "window": {
    "navigationBarBackgroundColor": "@navBgColor",
    "navigationBarTextStyle": "@navTxtStyle",
    "navigationBarTitleText": "智能电饭锅",
    "backgroundColor": "@bgColor",
    "backgroundTextStyle": "@bgTxtStyle",
    "backgroundColorTop": "@bgColorTop",
    "backgroundColorBottom": "@bgColorBottom",
    "enablePullDownRefresh": false,
    "onReachBottomDistance": 50,
    "pageOrientation": "portrait"
  },
  "networkTimeout": {
    "request": 60000,
    "connectSocket": 60000,
    "uploadFile": 60000,
    "downloadFile": 60000
  }
}
